<?php

namespace App\Http\Controllers\Api;

use App\Models\Export;
use App\Http\Controllers\Controller;
use App\Http\Resources\ExportResource;

class LineController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $lines = Export::lines()->get();

        return ExportResource::collection($lines);
    }
}
